/* Custom CSS */
h1, h2, h3, h4, h5, h6 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-style: normal;
}
h1 {
    font-size: 4rem;
}
h2 {
    font-size: 3.5rem;
}
h3 {
    font-size: 3rem;
}
h4 {
    font-size: 2.5rem;
}
h5 {
    font-size: 2rem;
}
h6 {
    font-size: 1.5rem;
}
p {
    font-family: "Limelight", sans-serif;
    font-weight: 400;
    font-style: normal;     
}
.hide {
    display: none;
}
.bg-red {
    background-color: rgb(172, 0, 0);
}
.text-red {
    color: rgb(172, 0, 0);
}
.bg-green {
    background-color: rgb(0, 128, 0);
}
.text-green {
    color: rgb(0, 128, 0) !important;
}
.bg-gold {
    background-color: rgb(255, 215, 0);
}
.text-gold {
    color: rgb(255, 215, 0);
}
.bg-white {
    background-color: rgb(255, 255, 255);
}
.text-white {
    color: rgb(255, 255, 255);
}
.bg-paper {
    background-image: url("../images/Paper-BG.jpg");
    background-size: cover;
}
.vh-100 {
    height: 100vh;
}

.hide-mobile {
    display: block;
}
.hide-desktop {
    display: none;
}

/* Media Queries */
@media only screen and (max-width: 1080px) {
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }
}
